body{height:100%;}
html{height:100%;}
img{border:0;}
a{color:inherit;text-decoration:none;}
a:hover{color:inherit;text-decoration:none;}
.content{font-size: 115%; line-height: 1.5em; font-family: 'Open Sans', sans-serif; color: #000;}
.center{text-align:center;margin-left:auto;margin-right:auto;}

/* layout */
nav {margin-top: 20px;}
#wrap{height: auto !important;margin: 0 auto -80px 0;min-height: 100%;}
#footer{height: 60px;font-size:10px;font-weight:normal;font-family:"Arial"}
.title{font-size:25px;color:#000;font-weight:normal;}
.btn-bold{font-weight:bold;}

/* facebook */
.fb-like {height: 20px; overflow: hidden;}